import {request} from '@/libs/request.js'	
export function login(data) {
  return request({
    url: '/user/login',
    data
  })
}
export function logout() {
  return request({
    url: '/user/logout',
    method: 'post'
  })
}
export function updateSportVide(data) {
	return request({
		url: '/user/updateSportVideo',
		method:"post",
		data
	})
}
export function getSportGradeByPage(data) {
	return request({
		url: '/user/getSportGradeByPage',
		data
	})
}
export function getSportGradeByAccountName(data) {
	return request({
		url: '/user/getSportGradeByAccountName',
		data
	})
}
export function getSportGradeById(data) {
	return request({
		url: '/user/getSportGradeById',
		data
	})
}
export function getPhoneNumberApi(data) {
	return request({
		url: '/user/getIphoneNum',
		data
	})
}
